#body h1{color:#2f4239; font-family:Verdana, Geneva, sans-serif; font-size:36px;}
#body h1 a{color:#2f4239; text-decoration:underline;}
#body h1 a:hover{text-decoration:none;}
#body h2{color:#2f4239; font-family:Verdana, Geneva, sans-serif;font-size:26px;}
#body h2 a{color:#2f4239; text-decoration:underline;}
#body h2 a:hover{text-decoration:none;}
#body h3{color:#2f4239; font-family:Verdana, Geneva, sans-serif;font-size:18px;}
#body h3 a{color:#2f4239; text-decoration:underline;}
#body h3 a:hover{text-decoration:none;}
#body #container p{color:#2f4239;}
#body #container a{color:#35835c;}
#body #container a:hover{}
#body #container a:visited{}
#body #container a:visited:hover{}
#body #container a:active{}
#body small{}
#body form{}
#body #container ul.navigation{}
#body #container ul.navigation li{margin:0 8px 6px 0;}
#body #container ul.navigation li a{
	font-family:Verdana, Geneva, sans-serif;
}
#body #container ul.navigation li a:hover{color:#141108;}
#body #container ul.navigation li a.selected{color:#141108;}
#body #container ul.navigation li a.selected:hover{}
#body{
	background-color:#9aa6a0;
}
/* ____________________ OuterContainer and Container CSS ______________________________________________________________________________ */
#body #outerContainer{
	background-image:url(http://lygo.com/ly/zeeblio/styles/soft-glow/images/bg.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	}
#body #container{
	font-family:Verdana, Geneva, sans-serif;
	padding:20px 0;
	}
/* ____________________ Header CSS ______________________________________________________________________________ */
#body #header{
	margin:0 auto;
	min-height:50px;
	padding:15px;
	width:960px;
}
#body #container #header .navigation-container{overflow:hidden;}
#body #container #header ul.navigation {
	float:right;
	margin:10px 0;
}
#body #container #header ul.navigation li{
	border-right:1px solid;
	float:left; 
	min-width:30px; 
	margin-bottom:5px
}
#body #container #header ul.navigation li.first{}
#body #container #header ul.navigation li.last{border-right:none;}
#body #container #header ul.navigation li a{
	color:#2f4239;
	font-size:20px;
	display:block; 
	padding:5px 20px 5px 10px; 
}
#body #container #header ul.navigation li a span{}
#body #container #header ul.navigation li a:hover{background:none; text-decoration:underline}
#body #container #header ul.navigation li a:visited{}
#body #container #header ul.navigation li a:hover span{}
#body #container #header ul.navigation li a.selected{background:none; text-decoration:underline}
#body #container #header ul.navigation li a.selected:hover{text-decoration:none}
#body #container #header ul.navigation li a.selected span{}
#body #container #header ul.navigation li a.selected:hover span{}
/* ____________________ Main / Content Area & Side bar CSS Defaults ______________________________________________________________________________ */
#body #main{
	background-color:#f6fdff;
	border:1px solid #5e776a;
	-moz-box-shadow:0 0 3px #444; -webkit-box-shadow:0 0 3px #444; box-shadow:0 0 3px #444;
	margin:0 auto;
	padding:15px;
	width:960px;
}
#body #content{
	padding:0 20px;
	width:645px;
}
#body #container #content ul.navigation {
	margin:10px 0;
}
#body #container #content ul.navigation li{
	border-right:1px solid;
	float:left; 
	margin-right:0;
	min-width:30px; 
}
#body #container #content ul.navigation li.first{}
#body #container #content ul.navigation li.last{border-right:none;}
#body #container #content ul.navigation li a{
	display:block; 
	padding:0 10px; 
}
#body #container #content ul.navigation li a span{}
#body #container #content ul.navigation li a:hover{background:none; text-decoration:underline;}
#body #container #content ul.navigation li a:visited{}
#body #container #content ul.navigation li a:hover span{}
#body #container #content ul.navigation li a.selected{background:none; text-decoration:underline;}
#body #container #content ul.navigation li a.selected:hover{background:none; text-decoration:none;}
#body #container #content ul.navigation li a.selected span{}
#body #container #content ul.navigation li a.selected:hover span{}
#body #sidebar{
	padding:0 20px;
	width:230px; 
}
#body #sidebar ul.navigation {
	margin:10px 0;
}
#body #sidebar ul.navigation li{
	min-width:30px;  
}
#body #sidebar ul.navigation li.first{}
#body #sidebar ul.navigation li.last{}
#body #sidebar ul.navigation li a{
	border:1px solid #e1ecef;
	-moz-box-shadow:1px 1px 2px #444; -webkit-box-shadow:1px 1px 2px #444; box-shadow:1px 1px 2px #444;
	display:block; 
	padding:0 10px; 
}
#body #sidebar ul.navigation li a span{}
#body #sidebar ul.navigation li a:hover{background-color:#e1ecef}
#body #sidebar ul.navigation li a:visited{}
#body #sidebar ul.navigation li a:hover span{}
#body #sidebar ul.navigation li a.selected{background-color:#e1ecef}
#body #sidebar ul.navigation li a.selected:hover{background:none}
#body #sidebar ul.navigation li a.selected span{}
#body #sidebar ul.navigation li a.selected:hover span{}
/* ____________________ Footer CSS ______________________________________________________________________________ */
#body #footer{
	background-color:#f6fdff;
	border:1px solid #5e776a;
	-moz-box-shadow:0 0 3px #444; -webkit-box-shadow:0 0 3px #444; box-shadow:0 0 3px #444;
	min-height:130px;
	margin:20px auto 0;
	padding:15px;
	width:960px;
} 
#body #container #footer ul.navigation li{
	border-right:1px solid;
	float:left; 
	margin-right:0;
	min-width:30px; 
}
#body #container #footer ul.navigation li.first{}
#body #container #footer ul.navigation li.last{border-right:none;}
#body #container #footer ul.navigation li a{
	display:block; 
	padding:0 10px; 
}
#body #container #footer ul.navigation li a span{}
#body #container #footer ul.navigation li a:hover{background:none; text-decoration:underline;}
#body #container #footer ul.navigation li a:visited{}
#body #container #footer ul.navigation li a:hover span{}
#body #container #footer ul.navigation li a.selected{background:none; text-decoration:underline;}
#body #container #footer ul.navigation li a.selected:hover{background:none; text-decoration:none;}
#body #container #footer ul.navigation li a.selected span{}
#body #container #footer ul.navigation li a.selected:hover span{}
/* ____________________ Layout Specific CSS ______________________________________________________________________________ */
/*----LAYOUT 1 Column----*/
#body.layout1c #content{
	width:auto;
}
#body.layout1c #sidebar{
	width:auto;
}
#body.layout1c #sidebar ul.navigation {
	margin:10px 0;
}
#body.layout1c #sidebar ul.navigation li{
	float:left; 
	min-width:30px; 
}
#body.layout1c #sidebar ul.navigation li.first{}
#body.layout1c #sidebar ul.navigation li.last{border-right:none;}
#body.layout1c #sidebar ul.navigation li a{
	border:none;
	-moz-box-shadow:none; -webkit-box-shadow:none; box-shadow:none;
	display:block; 
	padding:0 10px; 
}
#body.layout1c #sidebar ul.navigation li a span{}
#body.layout1c #sidebar ul.navigation li a:hover{background:none; text-decoration:underline;}
#body.layout1c #sidebar ul.navigation li a:visited{}
#body.layout1c #sidebar ul.navigation li a:hover span{}
#body.layout1c #sidebar ul.navigation li a.selected{background:none; text-decoration:underline}
#body.layout1c #sidebar ul.navigation li a.selected:hover{text-decoration:none}
#body.layout1c #sidebar ul.navigation li a.selected span{}
#body.layout1c #sidebar ul.navigation li a.selected:hover span{}
#body.layout1c #sidebar #footer{}
/*----LAYOUT 2 Column Left ----*/
#body.layout2cl #content{}
#body.layout2cl #sidebar{}
#body.layout2cl #sidebar ul.navigation li{margin-right:0}
#body.layout2cl #sidebar p{padding:5px;}
#body.layout2cl #footer{}
/*----LAYOUT 2 Column Right----*/
#body.layout2cr #content{}
#body.layout2cr #sidebar{}
#body.layout2cr #sidebar ul.navigation li{margin-right:0}
#body.layout2cr #sidebar p{padding:5px;}
#body.layout2cr #footer{}
/* ____________________ Module Specific Styling ______________________________________________________________________________ */
#body .addOnBorder{} 
#body .addOnBorderBottom{} 
#body .addOnBorderTop{} 
#body .addOnGradientTop{} 
#body .addOnGradientBottom{}
#body .addOnShadowBox{} 
#body .addOnShadowBoxSmall{} 
#body .addOnTableHeading{}
#body .addOnTableHeadingBg{} 
#body .addOnTableRowBg{} 
#body .addOnTableRowAltBg{}
#body .addOnTableColumnBg{} 
#body .addOnTableColumnAltBg{}
#body .addOnBackgroundImage{}
#body .addOnHeadline{}
#body .addOnSubHead{}
#body .addOnSubH3{}
#body .addOnSubH4{}
#body .addOnPlainText{}
#body .addOnBasicLink{}
#body .addOnSmallText{}
#body .addOnBackground{}
#body .addOnShadedText{}
#body .addOnAccentText{}
#body .addOnSectionHead{}
#body .addOnMiniNavBox{}
#body .addOnButton{background:#2F4239; border:none; color:#fff;}

/* ____________________ mobile layout ______________________________________________________________________________ */
@media screen and (max-device-width:480px), screen and (max-width:600px){
/* adds mobile only background */
#body.mobileLayout{background:url(http://lygo.com/ly/zeeblio/styles/soft-glow/images/mBG.jpg) no-repeat #aab3ae}

/* style for menu button at top right of page */
#body.mobileLayout #mNavLink{background:#2F4239; border:none; color:#fff;}

/* styling for navigation menu to be placed at bottom of page */
#body.mobileLayout .mobileNav ul{}
#body.mobileLayout .mobileNav ul li a{background:#2F4239; border:none; color:#fff;}
#body.mobileLayout .mobileNav ul li a:hover, #body.mobileLayout .mobileNav ul li a.selected{background:#ccc; color:#2F4239}
#body.mobileLayout .mobileNav ul li.first a{}
#body.mobileLayout .mobileNav ul li.last a{}

/* mobile layout/content styling */
#body.mobileLayout #header{padding-top:20px}
#body.mobileLayout #main{background:#fff; margin:15px!important}
#body.mobileLayout #content{margin-bottom:15px}
#body.mobileLayout #sidebar{border-top:2px dashed #ccc; padding-top:15px}
#body.mobileLayout #footer{background:#eee}
}